# MumbleServer::Tree

## Overview

### class Tree

User and subchannel state. Read-only.

#### Used By

TreeList
Server::getTree

## Data Member Index

c
  Channel definition of current channel.
children
  List of subchannels.
users
  Users in this channel.

## Data Members

### Channel c;

Channel definition of current channel.

### TreeList children;

List of subchannels.

### UserList users;

Users in this channel.